.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1451.791563px;}
.h2{height:1458.908189px;}
.h3{height:1461.280397px;}
.h0{height:1465.455460px;}
.h1{height:1466.024814px;}
.w1{width:925.161290px;}
.w0{width:925.730644px;}
.w2{width:927.533499px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:816.000000pt;}
.h2{height:820.000000pt;}
.h3{height:821.333333pt;}
.h0{height:823.679987pt;}
.h1{height:824.000000pt;}
.w1{width:520.000000pt;}
.w0{width:520.320013pt;}
.w2{width:521.333333pt;}
.w3{width:537.333333pt;}
.x0{left:0.000000pt;}
}
